<!DOCTYPE html>
<html lang="fr">
  <head>
    {{ partial "head" . }}
    {{ block "custom_head" . }}
    {{ end }}
  </head>

  <body>
    {{ partialCached "header" . }}
      {{ block "main" . }}
      {{ end }}
    {{ partialCached "footer" . }}
  </body>
</html>
